"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const mention2 = require("./src/mention2.js");
const ElMention = install.withInstall(mention2.default);
exports.ElMention = ElMention;
exports.default = ElMention;
